
/* - base.css - */
@media screen {
/* https://www.lakeshillsandhorses.com/portal_css/base.css?original=1 */
/* */
body {
font: 14px Arial, sans-serif;
background-color: #022a05;
color: #5e1f04;
margin: 0;
padding: 0;
}
table {
font-size: 100%;
}
td {
vertical-align: top;
}
a {
color: #5e1f04;
font-weight: bold;
background-color: transparent;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
img {
border: none;
vertical-align: middle;
}
.image-left {
float: left !important;
clear: both !important;
margin: 0.5em 1em 0.5em 0 !important;
}
.image-inline {
float: none;
}
.image-right {
float: right !important;
clear: both !important;
margin: 0.5em !important;
}
p {
margin: 0 0 0.75em 0;
line-height: 1.5em;
}
p img {
border: none;
margin: 0;
}
hr {
border: 0;
height: 1px;
color: #666666;
background-color: #666666;
margin: 0.5em 0 1em 0;
}
h1, h2, h3, h4, h5, h6 {
color: #5e1f04;
font-family: Arial, sans-serif;
margin: 0.75em 0 0.25em 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
color: #5e1f04 ! important;
text-decoration: none;
}
h1 {
font-size: 22px;
text-transform: uppercase;
}
h2 {
font-size: 20px;
color: #022a05;
}
h3 {
font-size: 16px;
color: #022a05;
border-bottom: none;
font-weight: bold;
text-transform: uppercase;
}
h4 {
font-size: 100%;
border-bottom: none;
font-weight:normal;
}
h5 {
font-size: 100%;
border-bottom: none;
font-weight: normal;
}
h6 {
font-size: 85%;
border-bottom: none;
font-weight: normal;
}
ul {
line-height: 1.5em;
padding: 0;
text-align: left;
}
#content ul {
list-style-image: url(https://www.lakeshillsandhorses.com/bullet.png);
list-style-type: square;
margin: 0.5em 0 0 1.5em;
}
ol {
line-height: 1.5em;
padding: 0 2em;
}
li {
margin-bottom: 0.5em;
}
dt {
font-weight: bold;
}
dd {
line-height: 1.5em;
margin-bottom: 1em;
}
abbr, acronym, .explain {
border-bottom: 1px dotted #5e1f04;
color: #5e1f04;
background-color: transparent;
cursor: help;
}
abbr .explain {
border-bottom: none;
}
q {
font-family: Baskerville, Georgia, serif;
font-style: italic;
font-size: 120%;
}
blockquote {
padding-left: 0.5em;
margin-left: 0;
}
code, tt {
font-family: Monaco, "Courier New", Courier, monospace;
font-size: 120%;
color: #5e1f04;
background-color: #CCCCCC;
padding: 0 0.1em;
}
pre {
font-family: Monaco, "Courier New", Courier, monospace;
font-size: 100%;
padding: 1em;
border: 1px solid #666666;
color: #5e1f04;
background-color: #CCCCCC;
overflow: auto;
}
ins {
color: green;
text-decoration: none;
}
del {
color: red;
text-decoration: line-through;
}
/* */
/* */
/* */

}

